阿里云短信使用PHP SDK提示 HTTP ERROR 500-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

阿里云短信使用PHP SDK提示 HTTP ERROR 500

游客3k2ngdovzjnzo 2019-05-20 16:25:54 760

PHP SDK是直接使用的ZIP版,不是通过composer安装的. 测试环境php版本是7.3.3测试通过.
部署的正式环境php版本为5.5.38,访问时则提提示 HTTP ERROR 500.通过断点定位在 AlibabaCloud::rpc()这个一步. 请问这个是什么原因造成的,谢谢!

测试技术 PHP 开发工具
分享到
取消 提交回答
全部回答(1)
  • khachapuri
    2020-03-18 23:17:59

    HTTP 500 一般是服务器内部处理错误。可能是 sdk 不兼容该 php 版本,可以看一下 sdk 的最小版本要求。

    0 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题